@charset "utf-8";
.main_wrapper{
    padding-bottom: 0;
}
/*====================
Mainvisual
======================*/
.mainvisual_generate{
    background: url("../images/mainvisual_generate_sp.jpg") no-repeat center center /cover;
    width: 100%;
    padding: 0 18px 18px;
    position: relative;
}
.mainvisual_ttl_container{
    padding: 30% 0 0;
    margin-bottom: 30%;
}
.mainvisual_ttl_sub{
    color: #744b3c;
    font-family: 'Rajdhani', sans-serif;
    font-size: 0.786em;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 7px;
}
.mainvisual_ttl{
    color: #ffffff;
    display: flex;
    align-items: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2),1px -1px 2px rgba(0, 0, 0, 0.2),-1px 1px 2px rgba(0, 0, 0, 0.2),-1px -1px 2px rgba(0, 0, 0, 0.2);
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size:2.857em;
    font-weight:bold;
    margin-top: 15px;
}
.mainvisual_ttl::before, .mainvisual_ttl::after {
    content: "";
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2),1px -1px 2px rgba(0, 0, 0, 0.2),-1px 1px 2px rgba(0, 0, 0, 0.2),-1px -1px 2px rgba(0, 0, 0, 0.2);
    flex-grow: 1;
    border-top: solid #ffffff 1px;
    display: block;
}
.mainvisual_ttl::before {
    margin-right: 15px;
}
.mainvisual_ttl::after {
    margin-left: 15px;
}
.mainvisual_txt{
    color: #ffffff;
    font-weight: bold;
    font-size: 0.857em;
    text-align: left;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2),1px -1px 2px rgba(0, 0, 0, 0.2),-1px 1px 2px rgba(0, 0, 0, 0.2),-1px -1px 2px rgba(0, 0, 0, 0.2);
}
/*====================
海外事業実績
======================*/
.section_data{
    background: url("../images/bg_generate_data_sp.jpg") top center / cover;
    padding: 0 18px;
}
.grid_data{
    padding: 70px 0;
}
.ttl_data_container{
    border-bottom: 1px solid #ffffff;
    margin-bottom: 15px;
}
.ttl_data_icon{
    width: 45px;
    height: 45px;
    margin: 0 auto;
}
.ttl_data{
    color: #ffffff;
    font-size: 0.786em;
    margin: 15px 0;
    line-height: 1.5em;
    font-weight: bold;
}
.ttl_data_en{
    font-family: 'Rajdhani', sans-serif;
    font-size: 2em;
    font-weight: 600;
    letter-spacing: 2px;
}
.results_data{
    color: #ffffff;
    font-size: 1.072em;
    font-weight: bold;
}
.results_data span{
    font-size: 3.071em;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
    line-height:1;
}
/*====================
PICKUP PROJECT
======================*/
.section_pickupPj{
    background-color: #f4f4f4;
    text-align: left;
    padding: 0 18px 40px;
}
.box_pickupPj{
    padding: 25px 0 0;
}
.num_pickupPj_container{
    color: #847057;
    display: flex;
    align-items: baseline;
    font-family: 'Rajdhani', sans-serif;
    font-size: 0.714em;
    font-weight: 600;
    letter-spacing: 1px;
}
.num_pickupPj_ttl{
    z-index: 1;
}
.num_pickupPj{
    color:#dfcab2;
    font-size: 3.357em;
    font-weight: 300;
    margin-left: -10px;
}
.ttl_pickupPj{
    color: #542f02;
    font-size: 1.214em;
    font-weight: bold;
    margin: 0 0 15px;
}
.name_powerPlant{
    color: #1b0902;
    font-weight: bold;
    margin-bottom: 15px;
}
/*====================
海外事業リンク
======================*/
.section_generateLink{
    padding: 18px 18px 8px;
}
.list_generateLink *{
    box-sizing: border-box;
}
.list_generateLink > li{
    margin-bottom: 10px;
}
.list_generateLink > li:first-of-type > a{
    background: url(../images/bnr_concept.jpg) no-repeat center center / cover;
}
.list_generateLink > li:nth-of-type(2) > a{
    background: url(../images/bnr_consulting.jpg) no-repeat center center / cover;
}

.list_generateLink > li a{
    color: #ffffff;
    font-size: 0.929em;
    display: flex;
    width: 100%;
    height: 100px;
    align-items: center;
    justify-content: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2),1px -1px 2px rgba(0, 0, 0, 0.2),-1px 1px 2px rgba(0, 0, 0, 0.2),-1px -1px 2px rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px){
    .mainvisual_generate{
        background: url("../images/mainvisual_generate.jpg") no-repeat center center /cover;
        padding: 0;
        height: 450px;
        overflow: hidden;
    }
    .mainvisual_info_wrapper{
        width: 80%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .mainvisual_ttl_container{
        margin-bottom: 70px;
        padding: 0;     
    }
    .mainvisual_txt{
        color: #1b0902;
        line-height: 2em;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(255, 255, 255, 1),1px -1px 2px rgba(255, 255, 255, 1),-1px 1px 2px rgba(255, 255, 255, 1),-1px -1px 2px rgba(255, 255, 255, 1);
    }
    .section_data {
        background: url(../images/bg_generate_data.jpg) top center / cover;
    }
}
@media (min-width: 960px){
    .section_generate{
        padding: 0;
    }
    .mainvisual_generate{
        height: 620px;
    }
    .mainvisual_info_wrapper{
        max-width: 870px;
        width: 100%;
    }
    .mainvisual_ttl_sub{
        font-size: 1.25em;
    }
    .mainvisual_ttl{
        font-size: 4.285em;
        line-height: 1;
    }
    .mainvisual_ttl::before{
        margin-right: 30px;
    }
    .mainvisual_ttl::after{
        margin-left: 30px;
    }
    .mainvisual_txt{
        font-size: 1.142em;
    }
    .grid_data{
        max-width: 960px;
        margin: 0 auto;
        padding: 150px 0;
    }
    .ttl_data_icon{
        width: 80px;
        height: 90px;
    }
    .ttl_data_icon img{
        max-width: 100%;
    }
    .ttl_data_en{
        font-size: 2.571em;
    }
    .results_data{
        font-size: 1.857em;
        line-height: 1.5;
    }
    .section_pickupPj_inner{
        max-width: 1140px;
        margin: 0 auto;
    }
    .box_pickupPj img{
        max-width: 100%;
    }
    .num_pickupPj_container{
        font-size: 1.428em;
        justify-content: flex-end;
    }
    .num_pickupPj{
        line-height: 1em;
        margin-left: -20px;
    }
    .ttl_pickupPj{
        background-color: #f4f4f4;
        line-height: 1.7em;
        padding: 15px 20px;
        margin-left: -100px;
    }
    .name_powerPlant{
        font-size: 1.714em;
    }
    .section_pickupPj_inner .box_pickupPj:nth-of-type(2){
        flex-direction: row-reverse;
    }
    .section_pickupPj_inner .box_pickupPj:nth-of-type(2) .num_pickupPj_container{
        justify-content: flex-start;
    }
    .section_pickupPj_inner .box_pickupPj:nth-of-type(2) .ttl_pickupPj{
        padding: 15px 20px 15px 0;
        margin-left: auto;
        margin-right: -50px;
    }
    .section_generateLink{
        padding: 50px 0;
    }
    .section_generateLink_inner{
        max-width: 960px;
        margin: 0 auto; 
    }
    .list_generateLink > li a{
        height: 145px;
        position: relative;
    }
    .list_generateLink > li a:hover{
        text-decoration: none;
    }
    .list_generateLink > li a::before {
        position: absolute;
        content: " ";
        width: 100%;
        height: 100%;
        background-color: #000;
        left: 0;
        bottom: 0;
        opacity: 0;
        transition: .4s;
    }
    .list_generateLink > li a:hover::before {
        opacity: 0.2;
    }
}
